/**
 * Fluid width
 * Full hieght
 */

/* Global Whitespace Reset */
* {padding:0;margin:0;}
h1, h2, h3, p { padding: 15px 1em 5px 1em}
a, a:visited {text-decoration: underline;color: blue;}
li a, li a:visited { text-decoration:none }
img {border: 0px;}

h2 {
  font-size: large;
  font-weight: bolder;
  background: #605C5A;
  color: white;
  padding: 5px;
}

/*
 * --- Page Layout Selectors
 */
html, body {
  height: 100%;
}

body {
  font-family: Arial, sans-serif;
  margin: 0 4px;
  font-size: small;
}

#working {
  width: 150px;
  height: 42px;
  position: fixed;
  top: 0;
  right: 0;
  text-indent: 999px;
  background: url("/images/css_images/layout/working.png");
}

#header {
  /*float: left;*/
  width: 100%;
  font-size: 93%;
  line-height: normal;
  text-align: center;
}

#irWindoware {
  background: url("/images/css_images/layout/logo.jpg") no-repeat;
  text-indent: -9999px;
  width: 250px;
  height: 100px;
  margin: 0 auto;
}

#search {
  float: right;
  background: url('/images/css_images/searchbox-grad.gif') no-repeat;
}

#primaryMenu {
  list-style: none;
  margin-left: 2px;
}

#primaryMenu li {
  float: left;
  background: url("/images/css_images/layout/tab_inactive.png");
  width: 110px;
  height: 39px;
}

#primaryMenu a {
  display: block;
  color: white;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 10px 5px 0;
}

#primaryMenu .selected {
  background-image: url("/images/css_images/layout/tab_active.png");
}

#mainBody {
  background-color: #B6ACA6;
  padding: 3px;
  margin: 0 2px;
  height: 67%;
  clear: both;
}

#secondaryMenu {
  float: left;
  width: 16%;
  height: 100%;
  overflow-y: auto;
  color: white;
}

#secondaryMenu ul {
  list-style: none;
  padding: 3px;
}

#secondaryMenu li {
  padding: 3px;
  margin-bottom: 1em;
}

#secondaryMenu a {
  color: white;
  font-weight: bold;
}

#secondaryMenu .selected {
  border: 2px gray outset;
}

#secondaryMenu li.tertiary {
  padding: 2px;
  margin: 0;
  padding-left: 1.75em;
}

#pageHTML {
  margin: 4px;
  background: white;
  overflow-y: auto;
/*  overflow-x: hidden;
content overflows need to be handled
*/
  overflow-x: auto;
  border: 2px gray inset;
  height: 98%;
}

#innerContent {
  margin: 0.5em;
}

#userInfoBox {
  float: left;
  font-size: small;
  text-align: left;
  border: 3px outset black;
  padding: 0.5em;
  margin: 2px;
  background: #EEE;
  position: absolute;
  left: 2px;
}

#userInfoBox * {
  padding: 0;
  margin: 0;
}

#userInfoBox th {
  padding-right: 3px;
}

#userInfoBox select {
  padding: 0px;
  min-width: 0px;
}

#ie-warn {
  float: right;
  width: 20%;
}

#footer {
  width: 100%;
  margin: auto;
  font-size: small;
  color: #C7BAAA;
  text-align: center;
  padding: 3px 0 0;
}

#footer p {
  margin: 0;
  padding: 0;
}

#footer a {
  color: #C7BAAA;
}

#popupBg {
  position: fixed;
  position: expression("absolute"); /* Cursor disappearance hack for FF */
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1000;
  background-image: url("/images/css_images/layout/overlay.png");
}

#popupContent {
  margin: 5% auto 0;
  background: #fff;
  border: 2px outset #000;
  padding: 15px;
  text-align: left;
  width: 75%;
  height: 75%;
  overflow-y: scroll;
  overflow-x: hidden;
}

#popupLoading {
  margin: 1em auto;
  background: #fff url("/images/css_images/icons/loading.gif") no-repeat 2px 50%;
  padding: 1em 20px;
  text-align: left;
  width: 15%;
}


/**
 * --- Generic classes
 */

.number {
  text-align: right !important;
}

.mandatory {
  background-color: #FFFFC1;
}

.note {
  font-style: italic;
}

.inlineAttn {
  background-repeat: no-repeat;
  background-position: 15px 50%; /* x-pos y-pos */
  text-align: left;
  padding: 5px 20px 5px 45px;
  border-top: 2px solid;
  border-bottom: 2px solid;
  margin: 1em 0.5em;
}

.inlineAttn p {
  padding: 0;
}

.error {
  background-color: #FFDDDD; 
  background-image: url(/images/css_images/icons/error.png);
  border-color: red;
}

.error li {
  margin-left: 4em;
}

.alert {
  background-color: rgb(206,198,193);
  background-image: url(/images/css_images/icons/exclamation.png);
  border-color: rgb(154,148,145);
}

.info {
  background-color: rgb(206,198,193); 
  background-image: url(/images/css_images/icons/information.png);
  border-color: rgb(154,148,145);
}

.zoomable {
  cursor: url("/images/css_images/icons/magnify.cur"), pointer;
}

.highlight {
  background-color: #FF0;
}

td.special_price {
  font-weight: bold;
}

/**
 * --- Form look & feel
 */

input[type="text"], input[type="password"], select, textarea {
  margin: 3px;
  min-width: 11em;
  vertical-align: middle;
}

input[type="text"], option {
  padding: 0 2px;
}

input.button {
  padding: 2px;
  cursor: pointer;
  background-color: #B7ADA7;
  border-color: #B7ADA7;
  min-width: 0px;
  color: white;
  font-weight: bold;
}

input.qty {
  min-width: 0;
  width: 2.5em;
}

input.rrp {
  min-width: 0;
  width: 4.5em;
}

input.email {
  min-width: 20em;
}

.has-hint {
  color: gray;
}

.field-warn {
  border: 1px solid #F80;
  background: #FFEEDD;
}

.field-error {
  border: 1px solid red;
  background: #FFDDDD;
}

textarea {
  font-family: Arial, sans-serif;
  font-size: inherit;
}

.date_picker {
  width: 5em;
}

.readonly {
  border: none;
  color: gray;
  background-color: transparent;
}

.dynamic {
/*  background-image: url(/images/css_images/icons/calculator.png);
  background-repeat: no-repeat;
  padding-left: 18px !important;*/
}

/* Viewmaster effect */
.viewmaster {
  height: 200px;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 90%;  
}

.slide {
  width: 10000px;
}

/**
 * --- Table styling
 */

table {
  padding: 5px 0 15px 1em;
  border-spacing: 0;
  border-collapse:collapse;
  margin: .5em;
}

table.full {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

table.shrink input, table.shrink select {
  min-width: 0;
}

table.shrink td {
 padding: 0;
}

th {
  padding: 5px 0.75em;
  text-align: left;
}

th.header-row {
  background: rgb(206,198,193);
  text-align: left;
}

th.header-col {
  vertical-align: top;
  text-align: left;
}

th.header-col div {
  background-color: rgb(206,198,193);
  padding: 2px;
  width: 100%;
}

tr.subheading-row {
  background: #605C5A;
  color: white;
  font-weight: bold;
}

td.hover {
  background-color: rgb(206,198,193);
  cursor: pointer;
}

td {
  padding: 3px 0.75em;
  vertical-align: top;
}

td.number {
  padding-right: .75em;
}

td.itemRRP {
  width: 7em;
}

td h3 {
  padding-left: 0;
}

tr.totRow td {
  border: 1px black;
  border-style: solid none;
}

/**
 * --- Other Fabrics
 */
 input.fab-col-code{
  width: 6em;
}
 input.fab-col-desc{
  min-width: 13em;
}

#retail_input{
  margin:0;
  min-width:5em;
  padding:0;
  width:5em;
}
#tot{
 padding-left:0px;
}

td.line_totals {
  border-top: 1px solid #000;
  font-weight:bold;
}

div.colours{
  border:1px solid #AAAAAA;
  width: 415px;
  padding-bottom:5px;
}

#colours table{
margin-top: 13px;
}

#colours th,
#colours td {
  padding:0px;
}
#colours input[type="checkbox"]{
  margin-top: 5px;
}

#addColour {
margin-left:9px;
margin-top:-4px;
}


/**
 * --- Image Replace coode
 */
 
.ir {
  background: no-repeat 0 0;
  display: block;
  height/**/:/**/ 0 !important;
  overflow: hidden;
  float: left;
  margin: 2px;
}

.ir.cart-add {
  padding-top: 32px;
  background-image: url("/images/css_images/icons/cart-add.png");
  height: 32px;
  width: 32px;
}

.ir.cart-unstocked {
  padding-top: 32px;
  background-image: url("/images/css_images/icons/cart-unstocked.png");
  height: 32px;
  width: 32px;
}

.ir.more-info {
  padding-top: 32px;
  background-image: url("/images/css_images/icons/more_info.png");
  height: 32px;
  width: 32px;
}

.ir.cust-order {
  padding-top: 32px;
  background-image: url("/images/css_images/icons/cust_order.png");
  height: 32px;
  width: 32px;
}

.ir.view {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/look.png");
  height: 16px;
  width: 16px;
}

.ir.edit {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/edit.png");
  height: 16px;
  width: 16px;
}

.ir.select {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/use_template.png");
  height: 16px;
  width: 16px;
}

.ir.editField {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/use_template.png");
  height: 16px;
  width: 16px;    
}

.ir.delete {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/bin.png");
  height: 16px;
  width: 16px;
}

.ir.loading {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/loading.gif");
  height: 16px;
  width: 16px;
}

.ir.close {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/delete.png");
  height: 16px;
  width: 16px;
  float: right;
}

.ir.copy {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/page_copy.png");
  height: 16px;
  width: 16px;
}

.ir.find {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/find.png");
  height: 16px;
  width: 16px;
}

.ir.doc_margin {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-m.png");
  height: 16px;
  width: 16px;
}

.ir.doc_proposal {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-p.png");
  height: 16px;
  width: 16px;
}
.view_big {
  background: url("/images/css_images/icons/view_big.png") no-repeat;
  height: 32px;
  padding-left: 43px;
  display: block;
}

.userLogin {
  outline: none;
  background-image: url("/images/css_images/buttons/login.png");
  height: 26px;
  width: 55px;
  text-indent: -9999px;
  padding: 0;
  display: block;
}

.userLogout {
  outline: none;
  background-image: url("/images/css_images/buttons/logout.png");
  height: 26px;
  width: 61px;
  text-indent: -9999px;
  padding: 0;
  display: block;
}

.ir.changeTrack {
  padding-top: 32px;
  background-image: url("/images/css_images/icons/change_track.png");
  height: 32px;
  width: 44px;
  float: right;
}

.ir.adobe {
  padding-top: 33px;
  background-image: url("http://www.adobe.com/images/shared/download_buttons/get_adobe_reader.gif");
  height: 33px;
  width: 112px;
  float: right;
}

.ir.doc_margin {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-m.png");
  height: 16px;
  width: 16px;
}

.ir.doc_proposal {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-p.png");
  height: 16px;
  width: 16px;
}

.ir.doc_details {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-d.png");
  height: 16px;
  width: 16px;
}

.ir.doc_fitting {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-f.png");
  height: 16px;
  width: 16px;
}

.ir.doc_workroom {
  padding-top: 16px;
  background-image: url("/images/css_images/icons/document-w.png");
  height: 16px;
  width: 16px;
}

a.pdf {
  padding-left: 20px;
  background-image: url("/images/css_images/icons/pdf-16.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

/**
 * --- Button styling code
 */

.button.full {
  height: 26px;
  border: none;
  /*text-indent: -9999px;*/
  background-repeat: no-repeat;
  background-position: 0 0;
}

.button.cancel {
  background-image: url("/images/css_images/buttons/cancel.png");
  width: 67px;
}


.button.order-add {
  padding-top: 48px;
  background-image: url("/images/css_images/icons/order_add_green.png");
  height: 48px;
  width: 68px;
}

.button.addRoom.full {
  background-image: url("/images/css_images/buttons/add_room.png");
  width: 96px;
}

.button.addBlind.full {
  background-image: url("/images/css_images/buttons/add_blind.png");
  width: 86px;
}

.button.finishRoom.full {
  background-image: url("/images/css_images/buttons/finish_room.png");
  width: 114px;
}

.button.placeOrder.full {
  background-image: url("/images/css_images/buttons/place_order.png");
  width: 135px;
}

.button.next.full {
  background-image: url("/images/css_images/buttons/next.png");
  width: 72px;
}

.button.back.full {
  background-image: url("/images/css_images/buttons/back.png");
  width: 70px;
}

.button.mini {
  padding-top: 16px;
  background-color: transparent;
  height: 16px;
  width: 16px;
  border: none;
  background-position: 0 0;
}

.button.save {
  background-image: url("/images/css_images/buttons/save.png");
  width: 61px;
}

.button.addOrder {
  background-image: url("/images/css_images/buttons/add_order.png");
  width: 116px;
}

.button.find {
  padding-left: 20px;
  background-image: url("/images/css_images/buttons/find.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.button.print {
  background-image: url("/images/css_images/buttons/print.png");
  width: 60px;
}

.button.printPrinter {
  background-image: url("/images/css_images/buttons/printPrinter.png");
  width: 116px;
}

.button.printScreen {
  background-image: url("/images/css_images/buttons/printScreen.png");
  width: 114px
}

.button.delete {
  padding-left: 20px;
  background-image: url("/images/css_images/buttons/bin.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.button.pdf {
  padding-left: 20px;
  background-image: url("/images/css_images/buttons/pdf-16.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.button.edit {
  background-image: url("/images/css_images/buttons/edit.png");
  width: 58px;
}

.button.details.full {
  background-image: url("/images/css_images/buttons/Details Report.png");
  width: 61px;
  height: 28px;
  padding: 0px;
}

/*
 * Product tree
 */ 

#product-cats {
  margin-left: 1em;
}

#product-cats li {
  padding-left: 1px;
  margin-left: 1em;
}

#product-cats ul {
  list-style: none;
  margin-left: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

#product-cats a {
  padding: 2px;
  margin: 2px;
  text-decoration: none;
  color: black;
}

#product-cats a:hover {
  text-decoration: underline;
}

li.trunk {
  list-style-image: url("/images/css_images/layout/bullet.png");
}

li.branch {
  list-style-image: url("/images/css_images/layout/bullet_toggle_plus.png");
}

li.branch.minus {
  list-style-image: url("/images/css_images/layout/bullet_toggle_minus.png");
}

li.leaf {
  list-style-image: url("/images/css_images/layout/pane.png");
}

li.trunk span {
  font-weight: bold;
  letter-spacing: 0.1em;
}

/**
 * Specific contexts
 */

tr.line-item td {
  vertical-align: middle;
}

tr.line-item.prop {
  color: gray;
}
/*
tr.line-item input {
  font-size: smaller;
}*/

tr.line-info td {
  font-size: smaller;
  vertical-align: top;
  padding-left: 2em;
}

tr.freight {
  font-size: smaller;
}

img.butting, img.bend {
  cursor: pointer;
  float: left;
}

tr.line-info td.discInput,
tr.line-info th.discInput {
padding: 0px 0px 0px 1em;
}



#productFinder, .fabric_finder {
  background-color: #EEE;
  border: 2px outset #AAA;
}

.fabric_finder input[type="text"] {
    min-width: 100px;
    width: 100px;
}

#totals {
  background: #EEE;
/*  margin-right: 0;*/
  margin-left: auto;
  /* AJP */
  margin-right:81px;
  margin-top:-15px;
}

#totals_rp {
  margin-right: 0;
  margin-left: auto;
}

#orderSubmit {
  margin-right: 0;
/*  margin-left: auto;  */
/* AJP */
  margin-right:81px;
  text-align: right;  
}

img.product-main {
  float: right;
  margin: 3px;
}

img.product-gallery {
  float: right;
  border: 1px solid black;
  margin: 3px;
}

#product-cats img {
  border: 1px solid;
}

p.img-caption {
  font-size: small;
  float: right;
  clear: both;
}

/* Pagination links */
#pages {
  text-align: center;
}

/* SVG Canvas */
.svgCanvas {
  width: 180px;
  height: 150px;
  position: relative;
  border: 2px black dotted;
  background: #EEE;
}

#messages ul {
  padding-left: 1em;
}

#contactInfo {
  float: right;
  border: 1px solid gray;
  margin: 5px;
  background: #EEE;
  font-size: small;
}

#contactInfo .readonly {
  color: black;
  font-family: inherit;
}

#contactInfo td, #contactInfo th {
  padding-top: 0;
  padding-bottom: 0;
}

#contactInfo input {
  margin: 0;
}

input.item-code {
  float: left;
}

#brochures, #catalogues {
  float: right;
  width: 50%;
}

.brochure, .catalogue {
  border: 1px black solid;
  margin: 0.5em;
}

.brochure img, .catalogue img {
  float: right;
  padding: 5px;
}

.getAdobe {
  margin-top: 2em;
  color: #aaa;  
}

#proposal {
  background-color: #EEE;
  border: 2px outset #AAA;
  float: left;
  margin: -1em 1em 1em 1em;
}

  #proposal h3 {
    background: #605C5A;
    color: white;
    font-weight: bold;
    padding: 0.5em;
    font-size: small;
  }
  
label {
  cursor: pointer;
}

/* Print report buttons */
.printButtons {
  float: right;
}
.printButtons a {
  background: #B7ADA7;
  border: 2px outset #B7ADA7;
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: white;
  margin: 7px;
  padding: 5px;
}

a.button {
  background: #B7ADA7;
  border: 2px outset #B7ADA7;
  text-decoration: none;
  font-weight: bold;
  color: white;
  padding: 3px;
}

/** Our advertising on the orders page **/
#advertising {
  float: right;
  margin: 5px;
}

select.supplierSelect {
  float: right;
  margin: 6px;
}